Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.accordodiprogramma.vo.pianipluriennali
Class FabbisognoIntervento

    java.lang.Object
      it.svimservice.nsisr.web.ws.accordodiprogramma.vo.pianipluriennali.FabbisognoIntervento

    public class FabbisognoIntervento

extends java.lang.Object

Field Summary
`private java.lang.String` | `anno` Anno al quale fa riferimento la quota.
`private java.lang.String` | `codFonte` Codice identificativo del soggetto finanziatore della quota.
`private java.lang.String` | `descFonte` Descrizione del soggetto finanziatore della quota.
`private java.lang.String` | `importo` Importo della quota di finanziamento.

Constructor Summary
`FabbisognoIntervento()`

Method Summary
`java.lang.String` | `getAnno()`
`java.lang.String` | `getCodFonte()`
`java.lang.String` | `getDescFonte()`
`java.lang.String` | `getImporto()`
`void` | `setAnno(java.lang.String anno)`
`void` | `setCodFonte(java.lang.String codFonte)`
`void` | `setDescFonte(java.lang.String descFonte)`
`void` | `setImporto(java.lang.String importo)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### anno

    private java.lang.String anno

  Anno al quale fa riferimento la quota.

### codFonte

    private java.lang.String codFonte

  Codice identificativo del soggetto finanziatore della quota.

### descFonte

    private java.lang.String descFonte

  Descrizione del soggetto finanziatore della quota.

### importo

    private java.lang.String importo

  Importo della quota di finanziamento.

Constructor Detail

### FabbisognoIntervento

    public FabbisognoIntervento()

Method Detail

### getAnno

    public java.lang.String getAnno()

### getCodFonte

    public java.lang.String getCodFonte()

### getDescFonte

    public java.lang.String getDescFonte()

### getImporto

    public java.lang.String getImporto()

### setAnno

    public void setAnno(java.lang.String anno)

### setCodFonte

    public void setCodFonte(java.lang.String codFonte)

### setDescFonte

    public void setDescFonte(java.lang.String descFonte)

### setImporto

    public void setImporto(java.lang.String importo)

Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD